Subject: [bug#31479] [PATCH 3/3] gnu: Update shogun to 6.1.3.

From: Jonathan Brielmaier <[email-masked]>
Date: Fri, 18 May 2018 07:58:50 +0200

On 17/05/2018 13:39, Jonathan Brielmaier wrote:
> On 17/05/2018 01:24, Kei Kebreau wrote:
>>
>> These patches are really just to upgrade Octave, but the old Shogun
>> couldn't find the new version of Octave. The shogun update patch is a
>> WIP, but I don't have enough RAM (only 3.8GB) to make it through Shogun's
>> build process reliably. Could someone else help out with this patch?
>>
> 
> I build shogun now, lets see how it goes :)

Unfortunately there was a build error for shogun. I attached the build
log where it fails. It has something to do with the eigen library...